// File CGroupSpell.h


class CGroupSpell: public CObject
{
	DECLARE_SERIAL(CGroupSpell)
private:
public:
	CString m_Caster;
	CString m_Level;
	CStringArray m_Name;

	CGroupSpell():CObject(){};
	CGroupSpell(CString cast, CString lev);
	void PutSpell(DEFSPELL *);
	virtual void Serialize(CArchive &ar);
//protected:
};